Mautic Community Forums

Not able to install. always_populate_raw_post_data = -1 error

Not able to install mautic on my server. Here is the link - http://crm.htoindia.com/installer



I have updated my php.ini and phpinfo can be checked here - http://crm.htoindia.com/testphp.php



Also this always_populate_raw_post_data is deprecate in php 5.6.x than why mautic requires something with it.

Not able to install mautic on my server. Here is the link - http://crm.htoindia.com/installer

I have updated my php.ini and phpinfo can be checked here - http://crm.htoindia.com/testphp.php

Also this always_populate_raw_post_data is deprecate in php 5.6.x than why mautic requires something with it.

It was already discussed many times. For example here:

https://www.mautic.org/community/index.php/1095-not-able-to-delete-events-from-builder/0